Subject: Wanted: recommendation for pasta maker

From: [email-masked] (Elisabeth Freeman)
Date: Sun, 20 Mar 1994 23:22:32 GMT

I would like to buy a pasta maker in the near future.  I have seen a couple
in catalogues, but I have no idea which brand is best, and I have never
used one.  If anyone has had good experience with this, could you please
mail me recommendations?  I would like to get a pasta maker that does the
kneading and mixing, and can also mix dough for pretzels and bagels.
*Please* send email - I will summarize to the net if there is interest.

Thanks,

Elisabeth Freeman
[email-masked]